!<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Techies projects</title>
</head>
<body>
		<h1>This is the Techies Home Page</h1>
</body>
</html>